FACO Floor Plan System - Feature #921

Parent Feature #920 :Tab Generate Muua ulinay1adounad(New) : 11 Query d1145u Generate
Fwiimmuuatuiasagouaasaindenls (donerplnlzarmnaden Flow iisd)

01/02/2022 13:31 - Chom-Nattanicha Phedpo

anng: Dev : Done 13N 01/02/2022
anuaa: Medium IUATUNINAUA: 01/02/2022
nounnaln: Chom-Nattanicha Phedpo % dnFA: 100%
Usgian: variildlasilssno: 0.00 #2Tna
T Vail: 0.00 #1Txv
#1 - 01/02/2022 13:31 - Chom-Nattanicha Phedpo
- Twasunmiun changed from 02/02/2022 to 01/02/2022

#2 - 01/02/2022 13:34 - Chom-Nattanicha Phedpo

- 1599 changed from Tab Generate nmiuaT4iinTiadaauadd : w1 Query dmish Generate Tt muaTuwinradayadininiiouly to Parent Feature #824 :Tab
Generate "miua T insadouadi(New) : W1 Query @il Generate TwiiimuaFuminriagayadininonly

#3 - 01/02/2022 13:37 - Chom-Nattanicha Phedpo

- 1599 changed from Parent Feature #824 :Tab Generate nmiuaTuininsiagauadi(New) : w1 Query dmist Generate Twiinmiuafiumiasivaayadiniuiouly o
Parent Feature #920 :Tab Generate nmuaTiig1asiadauaai(New) : w1 Query dmsh Generate T miuafuininsiadauadiniuionly

- Parent task set to #920

#4 - 01/02/2022 13:56 - Chom-Nattanicha Phedpo
- d0me changed from Dev : Todo to Dev : Doing

- % @13 changed from 0 to 80

#5 - 04/02/2022 15:41 - Chom-Nattanicha Phedpo
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

- % a1 changed from 80 to 100

#6 - 04/02/2022 15:41 - Chom-Nattanicha Phedpo
- dnmg changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#7 - 04/02/2022 15:42 - Chom-Nattanicha Phedpo

- 1599 changed from Parent Feature #920 :Tab Generate nmiuaduininsiadaundi(New) : 1 Query amish Generate TwiinmiuaTiimiasiadauaainin iouly o
Parent Feature #920 :Tab Generate nmiuafisizar1aaauaai(New) : w1 Query amisti Generate Suinmuatuninsisgeyadiniuonly (idbaerpuulsamnaaany
Flow 1Tii47)

#8 - 14/02/2022 14:31 - Pang-kanjanart Chandaphol
- Parent task deleted (#920)

#9 - 22/03/2022 09:57 - Pang-kanjanart Chandaphol
- dnme changed from Dev : Deployed SIT to Dev : Done
